.footer {
  background-color: #303030;
  width: 100%;
  height: 100%;
  min-height: 200px;
  color: white;
}

.footer__citation {
  width: 100%;
  text-align: center;
  height: 100%;
  padding: 10% 0 10% 0;
  font-size: 1.5em;
}

.footer__link {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  padding: 10% 0 10% 0;
}

.copyright_text {
  width: 100%;
  text-align: center;
  margin-bottom: 0;
  padding-bottom: 1%;
}

@media screen and (min-width: 600px) {
  .footer {
    min-height: 300px;
  }
  .footer__citation {
    font-size: 2em;
    padding: 2% 0 1% 0;
  }
  .footer__link {
    font-size: 1.5em;
    padding: 1% 0 2% 0;
  }
}
